<?xml version='1.0' encoding='UTF-8'?>

<Properties version="4.1">
	<Property name="ErrorSuppression" type="Boolean">false</Property>
	<Property name="IsModuleTemplate" type="Boolean">false</Property>
	<Property name="xslt.base64Zipped">true</Property>
	<Property name="xslt.ignoreInput">true</Property>
	<Property name="xslt.params" type="List" />
	<Property name="xslt.saveAtServer">true</Property>
	<Property name="xslt.source"></Property>
	<Property name="xslt.sourceVariables" type="Map" />
	<Property name="xslt.stylesheet" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" exclude-result-prefixes="#all" version="2.0">
  &lt;xsl:output method="xml" encoding="UTF-8"/>
  &lt;xsl:template match="/">&lt;root>&lt;item>&lt;ANY>&lt;response>&lt;item>LAND@Albanien&lt;/item>&lt;item>LAND@Belgien&lt;/item>&lt;item>LAND@Costa Rica&lt;/item>&lt;item>LAND@Deutschland&lt;/item>&lt;item>LAND@Estland&lt;/item>&lt;item>LAND@Frankreich&lt;/item>&lt;item>LAND@Griechenland&lt;/item>&lt;item>STADT@Athen&lt;/item>&lt;item>STADT@Brüssel&lt;/item>&lt;item>STADT@Chemnitz&lt;/item>&lt;item>STADT@Dortmund&lt;/item>&lt;item>STADT@Erlangen&lt;/item>&lt;item>STADT@Hamburg&lt;/item>&lt;item>STADT@Paris&lt;/item>&lt;item>STADT@Piräus&lt;/item>&lt;/response>&lt;/ANY>&lt;/item>&lt;/root>
  &lt;/xsl:template>
&lt;/xsl:stylesheet></Property>
	<Property name="xslt.target"></Property>
	<Property name="xslt.transformer">net.sf.saxon.TransformerFactoryImpl</Property>
	<Property name="xslt_mode">EDIT</Property>
</Properties>